uuid: 5d73e6a2-b447-4d9e-af6a-9a549354c836
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_caminos_main
field_name: field_caminos_main
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 3
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
